.clsBody 
{
	/*scrollbar-base-color: #e7e3e7; */
	FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	MARGIN-LEFT: 0pt; 
	MARGIN-TOP: 0pt; 
	Font :Arial, #000000; 
}

/*.clsDataLabel 
{
	font-family:arial; 
	font-size:10px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	background-color:#e7e3e7; 
}*/

.clsBoldDataLabelNew 
{
	font-family:arial; 
	font-size:11px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	background-color:#e4e4e4;
	font-weight:bold 
}

.clsSmallDataLabel 
{
	font-family:arial; 
	font-size:8px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
	background-color:#e7e3e7;
	
}

.clsPrintDataLabel 
{ 
	font-family:arial; 
	font-size:5pt;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
	background-color:#e7e3e7;
}

.clsDeleted 
{ 
	font-family:arial; 
	font-size:10px;
	color:#ff0000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
	background-color:#e7e3e7; 
}

.clsApprovalRequired 
{ 
	font-family:arial; 
	font-size:10px;
	color:#0000cc;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
	background-color:#e7e3e7; 
}

.clsBoldLabel 
{ 
	font-family:arial; 
	font-size:11px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:11px;
	margin-bottom:2px; 
	font-weight:bold; 
}

.clsBoldLabel1 
{ 
	font-family:arial; 
	font-size:11px;
	color:#000000; 
	font-weight:bold; 
}

/*.clsColumnHeader 
{
	font-weight:bold; 
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	background-color:#324678;
}*/

.clsColumnSubHeader 
{
	font-weight:bold; 
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	background-color:Silver ;
}

A.clsColumnHeader 
{
	font-weight:bold; 
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	background-color:#324678;
	
}



.clsTable 
{
	background-color:#6fadd8;
}

.clsJVTable 
{
	background-color:Gray ;
}

.clsJVTableWhite 
{
	background-color:White ;
}

.clsDataLabelWithoutBack 
{
	font-family:arial; 
	font-size:10px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px; 
}

.clsToolbar 
{
	font-family: arial; 
	color : #000000; 
	font-size : 11pt; 
	font-weight: bold; 
	border:0;
}

.clsNavLink 
{
	font-family:tahoma,sans-serif; 
	color:#000000; 
	font-size:11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline; 
}

.clsNavLinkWithWaitMsg 
{
	font-family:tahoma,sans-serif; 
	color:#000000; 
	font-size:11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline; 
}

.clsBtnUp 
{
	BACKGROUND-COLOR: #e7e7e7; 
	color:#000000; 
	FONT-WEIGHT: Bold; 
	FONT-SIZE: 7pt; 
	BORDER-RIGHT: #e7e7e7 2px outset; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #e7e7e7 2px outset; 
	PADDING-LEFT: 3px; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #e7e7e7 2px outset; 
	CURSOR: hand; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #e7e7e7 2px outset; 
	TEXT-DECORATION: None;
}

.clsBtnDown 
{
	BACKGROUND-COLOR: #e7e7e7;	
	color:#000000; 
	FONT-WEIGHT: Bold; 
	FONT-SIZE: 7pt; 
	BORDER-RIGHT: #e7e7e7 2px inset; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #e7e7e7 2px inset; 
	PADDING-LEFT: 3px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #e7e7e7 2px inset; 
	CURSOR: hand; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #e7e7e7 2px inset; 
	TEXT-DECORATION: None; 
}

.clsBtnOn 
{
	BACKGROUND-COLOR: #e7e7e7; 
	color:#000000; 
	FONT-WEIGHT: Bold; 
	FONT-SIZE: 7pt; 
	BORDER-RIGHT: #e7e7e7 2px inset; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #e7e7e7 2px inset; 
	PADDING-LEFT: 3px;  
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #e7e7e7 2px inset; 
	CURSOR: hand;  
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #e7e7e7 2px inset; 
	TEXT-DECORATION: None; 
}

.clsBtnOff 
{
	BACKGROUND-COLOR: #e7e7e7; 
	color:#000000; 
	FONT-WEIGHT: Bold; 
	FONT-SIZE: 7pt; 
	BORDER-RIGHT: #e7e7e7 2px solid; 
	PADDING-RIGHT: 3px; 
	BORDER-TOP: #e7e7e7 2px solid; 
	PADDING-LEFT: 3px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 0px; 
	BORDER-LEFT: #e7e7e7 2px solid; 
	PADDING-TOP: 0px; 
	BORDER-BOTTOM: #e7e7e7 2px solid; 
	TEXT-DECORATION: None;
}

.clsGridTable 
{
	border: 1px none;	
	border-collapse:collapse;
	background-color:#6fadd8;
}

.clsGridColumnHeader 
{
	font-weight:bold; 
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	background-color:#324678;
	text-align:center;
}
	
.clsLabel 
{
	font-family:arial; 
	font-size:10px;
	color:#000000;
	font-weight:normal;
}

.clsLabelBold 
{
	font-family:arial; 
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

.clsLabelBig 
{
	font-family:arial; 
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

.clsLabelBig1 
{
	font-family:arial; 
	font-size:12px;
	color:#000000;
}

.clsLargeLabel 
{
	font-family:arial; 
	font-size:11px;
	color:#000000;
	font-weight:normal;
}

.clsInstruction 
{
	font-family:tahoma,sans-serif; 
	font-size:10px;
	color:#ff0000; 
	font-weight:normal;
}

.clsGroupTitle 
{
	FONT-FAMILY: arial; 
	COLOR: #0069b5; 
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold;
}

.clsHeader 
{
	FONT-FAMILY:arial; 
	COLOR: #000000; 
	FONT-SIZE: 12pt; 
	FONT-WEIGHT: bold; 
	BACKGROUND-COLOR: #e7e7e7;
}

.clsCurrentLink 
{
	font-family:tahoma,sans-serif; 
	color:#000000; 
	font-size:11px;  
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: None; 
}

.clsFolderTD 
{
	font-family:arial; 
	height:19px; 
	font-size:11px; 
	color:#000000; 
	text-decoration:none; 
	border-bottom: 1px solid #6fadd8;
	border-right: 1px solid #6fadd8;
	border-left: 1px solid #6fadd8;
	border-top:1px solid #6fadd8; 
	padding-right:6px; 
	padding-left:6px; 
	padding-top:3px; 
	padding-bottom:3px; 
	font-weight:bold;
}

.clsCurrentFolderTD  
{
	font-family:arial; 
	height:19px; 
	font-size:11px; 
	color:#000000; 
	text-decoration:none; 
	border-bottom: 1px solid #6fadd8;
	border-right: 1px solid #6fadd8;
	border-left: 1px solid #6fadd8;
	border-top:1px solid #6fadd8; 
	padding-right:6px; 
	padding-left:6px; 
	padding-top:3px; 
	padding-bottom:3px; 
	font-weight:bold; 
	background-color:#cfe8fe;
}

.clsxCurrentFolderTD  
{
	font-family:arial; 
	height:19px; 
	font-size:11px; 
	color:#000000; 
	text-decoration:none; 
	border-right: 1px solid #6fadd8;
	border-left: 1px solid #6fadd8;
	border-top:1px solid #6fadd8; 
	padding-right:6px; 
	padding-left:6px; 
	padding-top:3px; 
	padding-bottom:3px; 
	font-weight:bold; 
	background-color:#cfe8fe;
}

.clsGreyBoldLink 
{
	font-family:arial; 
	font-size:11px; 
	color:#cccccc; 
	text-decoration:none; 
	font-weight:bold;
}

.clsBoldLink 
{
	font-family:arial; 
	color:#000000; 
	font-size:11px; 
	font-weight: bold; 
	text-decoration: None; 
}

.clsNavTD 
{
	BACKGROUND-COLOR: #6699cc; 
	COLOR: #ffffff; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	BORDER-BOTTOM: #99ccff 2px outset; 
}

.clsDataRow 
{
	background-color:#e3e7e3;  
	COLOR: #000000; 
}

.clsTabRow 
{
	BACKGROUND-COLOR: #cfe8fe;
}

.clsCurrentRow 
{
	font-family:arial; 
	font-size:10px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
	background-color:#cfe8fe; 
}

.clsNormalRow
{
	background-color:#e7e3e7; 
}

.clsRow 
{
	BACKGROUND-COLOR: #ffffff; 
}

.clsColoredLinkRow 
{
	BACKGROUND-COLOR: #cfe8fe; 
	BORDER-BOTTOM: #e3e7e3 1px outset;
	padding-bottom:4;
}

.clsCurrentTD 
{
	BACKGROUND-COLOR: #ffffff; 
}

.clsListBox 
{
	font-family:arial; 
	font-size:10px; 
	color:#000000; 
	background-color:#ffffff; 
	width:150px;
}
/*bugId#8961*/
.clsListBoxBig
{
	font-family:arial; 
	font-size:10px; 
	color:#000000; 
	background-color:#ffffff; 
	width:280px;
}
.clsCombo 
{
	font-family:arial; 
	font-size:10px; 
	color:#000000; 
	background-color:#ffffff; 
	border-color:#000;
	border-width: 1px;
	border-style:solid;
	width:150px;
}

.clsComboSmall 
{
	font-family:arial; 
	font-size:10px; 
	color:#000000; 
	background-color:#ffffff; 
	width:60px;
}

.clsComboBig 
{
	font-family:arial; 
	font-size:10px; 
	color:#000000; 
	background-color:#ffffff; 
	width:220px;
}

/*.clsButotn 
{
	font-family:arial; 
	font-size:10px; 
	background: #e7e7e7;
	border-bottom: 1px solid #104A7B;
	border-right: 1px solid #104A7B;
	border-left: 1px solid #AFC4D5;
	border-top:1px solid #AFC4D5; 
	color:#000066;
	text-decoration:none;
	cursor: hand;
	width:75;
}*/

.clsPublicLabel 
{ 
	COLOR: #FF0000; 
	font-family:Arial; 
	FONT-SIZE: 7pt; 
	FONT-STYLE: normal; 
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
}

.clsPublicLabelBold 
{
	COLOR: #FF0000; 
	font-family:Arial; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT:bold; 
}

.clsPrivateLabel 
{
	COLOR: #000000;
	FONT-SIZE: 7pt; 
	FONT-STYLE: normal; 
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal; 
}

.clsSelectedLabel 
{
	COLOR: #0000FF; 
	FONT-SIZE: 7pt; 
	FONT-STYLE: normal; 
	FONT-VARIANT: normal; 
	FONT-WEIGHT: normal; 
}

.clsReadMessage 
{
	font-family:arial; 
	font-size:10px;
	color:#9c9c9c;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
}

.clsRejectedMessage 
{
	font-family:tahoma,sans-serif; 
	font-size:10px;
	color:#ff0000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
}

.clsPendingMessage 
{
	font-family:tahoma,sans-serif; 
	font-size:10px;
	color:#0000ff;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
}

.clsReadMessageLink 
{
	font-family:arial; 
	font-size:10px;
	color:#9c9c9c;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:2px;
	background-color:#e7e3e7;
	text-decoration:underline; 
}

.clsImageAlt 
{
	COLOR: #000000; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal;
}

.clsColorLabel 
{
	COLOR: #fffffF; 
	FONT-FAMILY: Trebuchet MS Bold,Arial, Verdana,Helvetica; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
}

.clsSmallLabel
{
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}

.clsSmallLabel1
{
	background-color:#e4e4e4;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica;
}

.clsSmallBoldLabel
{
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold
}

.clsBoldHeadings
{
    COLOR: #000000;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px
}

.clsInfoLabel
{
    COLOR: #708080;
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
    
}

.clsInfoLabelBig
{
    COLOR: #708080;
    FONT-FAMILY: arial,helvetica;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
    
}

.clsGroupBACKGROUND
{
    BACKGROUND-COLOR: #003366;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 7pt;
    MARGIN-TOP: 7pt;
    COLOR: #FFFFFF;    
}

.clsAlert1TD 
{
	BACKGROUND-COLOR: #ccff33; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	HEIGHT: 19px; 
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 1px; 
}

.clsAlert2TD 
{
	BACKGROUND-COLOR: #ffcc00; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	HEIGHT: 19px; 
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 1px; 
}

.clsAlert3TD 
{
	BACKGROUND-COLOR: #ff6600; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	HEIGHT: 19px; 
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 1px; 
}

.clsReadOnlyTable
{
    BACKGROUND-COLOR: #dcdcdc;
    COLOR: #000000;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
}

.clsPreview
{
    background-color:#e4e4e4;
    COLOR: #000000;
	FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px
}

.clsPreviewLink
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}

.clsLargeBoldLabel
{
    COLOR: #000000;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    HEIGHT: 20px
}

.clsAddressLabel
{
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
}

.clsNavButton
{
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    WIDTH: 85px
}

.clsTaskRevisedDuration
{
    BACKGROUND-COLOR: #ccffff;
    COLOR: #cccccc;
    FONT-SIZE: 1pt;
    FONT-WEIGHT: normal;
    HEIGHT: 6px;
}


.clsPrintParamLabel
{
    COLOR: #666699;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal
}

.clsBoldBlueLabel
{
    COLOR: #0000ff;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px;
}

.clsInactiveTracks
{
    COLOR: #0000cc;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    HEIGHT: 19px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
}

.clsInactiveIndents
{
    COLOR: #808080;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    HEIGHT: 19px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
}

.clsNoMarginBody
{
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    MARGIN-LEFT: 0pt;
    MARGIN-TOP: 0pt;
    font: Arial, #000000;
}

.clsCompanyName
{
    COLOR: #99ccFF;
    FONT-SIZE: 20pt;
    FONT-WEIGHT: bold;
}

.clsTermsLink
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: underline;
}

.clsTerms
{
    COLOR: #000000;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: normal;
}

.clsRptBoldLabel
{
    COLOR: #808080;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    HEIGHT: 19px;
    BACKGROUND-COLOR:#FFFFFF;	
    BORDER-COLOR: #FFFFFF;
}

.clsTextBox
{
    COLOR: #000000;
    background-color:#fff;
    border:1px;
    border-style:solid;
    border-color:Gray;
    width:125px;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
}
.clsTextBoxMedium
{
    COLOR: #000000;
    background-color:#fff;
    border:1px;
    border-style:solid;
    border-color:Gray;
    width:250px;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
}
.clsTextBoxLarge
{
    COLOR: #000000;
    background-color:#fff;
    border:1px;
    border-style:solid;
    border-color:Gray;
    width:400px;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
}

.clsSmallTextBox
{
    BACKGROUND-COLOR: White;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    border:1px;
    border-style:solid;
    border-color:Gray;
    width:125px;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
}

.clsBoldTextBox
{
    COLOR: #000000;
    FONT-FAMILY: arial,verdana,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}

.clsBoldReadOnlyTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}

.clsNumberTextBox
{
    COLOR: #000000;
    TEXT-ALIGN: right;
    background-color:#fff;
    border:1px;
    border-style:solid;
    border-color:Gray;
    width:125px;
    FONT-FAMILY: arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;    
}

.clsLabelBold
{
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 7pt;
    FONT-WEIGHT:bold;
    TEXT-ALIGN: right;
}

.clsLabelSmall
{
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: normal;
}

.clsLabelSmall2
{
    COLOR: #000000;
    FONT-FAMILY: arial;
    FONT-SIZE: 6pt;
    FONT-WEIGHT: normal;
}

.clsColoredNumberTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}

.clsReadOnlyTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
}

.clsReadOnlyBoldTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: bold;
}

.clsReadOnlyNumberTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #000000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}

.clsReadOnlyRedNumberTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #ff0000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}

.clsReadOnlyGreenNumberTextBox
{
    BACKGROUND-COLOR: #dcdcdc;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    COLOR: #008000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: right;
}

.clsDependantTask
{
    COLOR: #6699cc;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
}

.clsLinkTask
{
    COLOR: #ff0000;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
}

.clsRptTime 
{
	COLOR: #808080; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 7pt; 
	HEIGHT: 19px; 
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 1px;
}

.clsRptHeader 
{
	COLOR: #808080; 
	FONT-FAMILY: Arial; 
	FONT-SIZE: 17pt; 
	FONT-WEIGHT: bold; 
}

.clsHelpTable 
{
	border:1px solid #000000; 
	BACKGROUND-COLOR: #ffffcc; 
	padding:20px
}

.clsHelpText 
{
	BACKGROUND-COLOR: #ffffcc; 
	FONT-FAMILY: arial; 
	COLOR: #333399; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal; 
}

.clsCopyright 
{
	FONT-FAMILY: arial; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	COLOR: #6699cc;
}

.clsCopyrightLink 
{
	COLOR: #6699cc; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline; 
}

.clsDataBoldLabel	
{
	background-color:#e4e4e4; 
	COLOR: #000000; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: bold;  
	HEIGHT: 19px;  
	PADDING-LEFT: 1px;  
	PADDING-RIGHT: 1px     
}

.clsDataLabel1 
{
	background-color:#e4e4e4; 
	COLOR: #000000;  
	FONT-SIZE: 7pt;  
	FONT-WEIGHT: normal;  
	HEIGHT: 28px;  
	PADDING-LEFT: 1px;  
	PADDING-RIGHT: 1px 
}

.clsCombo1 
{
	COLOR: #000000; 
	FONT-FAMILY: arial; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	POSITION: relative;
}

.clsLargeButton 
{
	COLOR: #000000; 
	FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
	FONT-SIZE: 7pt; FONT-WEIGHT: normal; 
	WIDTH: 105px; 
}

.clsExtraLargeBoldLabel 
{
	COLOR: #000000; 
	FONT-FAMILY:arial; 
	FONT-SIZE: 18pt;
	FONT-WEIGHT: bold; 
} 

.clsTopLink 
{
	FONT-FAMILY:  verdana,arial,helvetica,sans-serif;  
	COLOR: #000000; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
}

.clsTopTD 
{
	FONT-FAMILY:  verdana,arial,helvetica,sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: Bold; 
	TEXT-DECORATION: none; 
}

.clsTabLink 
{
	COLOR: #000000;
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline 
}

.clsNote 
{
	COLOR: #ff0000; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	HEIGHT: 19px; 
	PADDING-LEFT: 1px; 
	PADDING-RIGHT: 1px; 
	text-align:justify;	
}

.clsGroupDetailDataLabel 
{
	COLOR: #000000; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	HEIGHT: 17px; 
}

.clsDataBoldRedLabel	
{
	FONT-FAMILY: Arial; 
	COLOR: Red; 
	Font-Size:15px; 
	FONT-WEIGHT: bold; 
	HEIGHT: 25px; 
	PADDING-LEFT: 2px; 
	margin-bottom:2px; 
	vertical-align:top;  
}

/*
.clsColoredDataLabel 
{
	background-color:#e4e4e4; 
	COLOR: #0000cc; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	HEIGHT: 19px;    
	PADDING-LEFT: 1px;  
	PADDING-RIGHT: 1px    
}
.clsDataColorLabel 
{
	COLOR: #ff0000;
	FONT-SIZE: 7pt;
	FONT-WEIGHT: normal;
	HEIGHT: 19px; 
}
.clsColoredTD 
{
	FONT-FAMILY: Verdana;    
	FONT-SIZE: 7pt;    
	FONT-WEIGHT: normal;    
	Arial,: #FFE4AE
}
.clsTaskDuration 
{
	BACKGROUND-COLOR: #99ccff;
    COLOR: #000080;
    FONT-SIZE: 1pt;
	FONT-WEIGHT: normal;
	HEIGHT: 19px
}
.clsReadOnlyLabel
{
    COLOR: #666699;
    FONT-SIZE: 7pt;
    FONT-WEIGHT: normal 
}
*/

.clsTaskActualGreenDuration 
{
	BACKGROUND-COLOR: #00ff00;    
	COLOR: #00ff00;    
	FONT-SIZE: 1pt;    
	FONT-WEIGHT: normal;    
	HEIGHT: 6px;
}
	
.clsTaskActualRedDuration 
{
	BACKGROUND-COLOR: #ff6600;    
	COLOR: #ff6600;    
	FONT-SIZE: 1pt;    
	FONT-WEIGHT: normal;    
	HEIGHT: 6px
}

.clsTaskActualOrangeDuration 
{
	BACKGROUND-COLOR: #ff99ff;    
	COLOR: #ff9900;    
	FONT-SIZE: 1pt;    
	FONT-WEIGHT: normal;    
	HEIGHT: 6px
}

.clsTaskTargetDuration 
{
	BACKGROUND-COLOR: #99ccff;   
	COLOR: #ccffff;    
	FONT-SIZE: 1pt;    
	FONT-WEIGHT: normal;    
	HEIGHT: 6px 
}

.clsTaskActualDuration 
{
	BACKGROUND-COLOR: #ff0000;  
	COLOR: #ffffff; 
	FONT-SIZE: 1pt; 
	FONT-WEIGHT: normal; 
	HEIGHT: 6px 
}

.clsToday
{
	BACKGROUND-COLOR: #003366;    
	COLOR: #ffffff;    
	FONT-SIZE: 7pt;    
	FONT-WEIGHT: normal;    
	HEIGHT: 18px
}

.clsApprovalRequiredPreviewLink
{
	COLOR: #0000cc;    
	FONT-SIZE: 10pt;    
	FONT-WEIGHT: bold;    
	TEXT-DECORATION: underline;    
	HEIGHT: 19px;    
	PADDING-LEFT: 1px;   
	PADDING-RIGHT: 1px 
}

.clsBoldDataLabel 
{
	background-color:#e4e4e4;    
	COLOR: #000000;    
	FONT-SIZE: 7pt;    
	FONT-WEIGHT: bold;    
	HEIGHT: 19px
}

.clsNavLabel 
{
	COLOR: #000000;	
	FONT-SIZE: 7pt; 	
	FONT-STYLE: normal; 	
	FONT-VARIANT: normal;	
	FONT-WEIGHT: bold;
}

.clsApprovalRequiredInfo 
{
	COLOR: #0000cc;    
	FONT-SIZE: 7pt;    
	FONT-WEIGHT: normal;    
	HEIGHT: 19px;    
	PADDING-LEFT: 1px;    
	PADDING-RIGHT: 1px
}

.clsTextBoxLabel
{
	COLOR: #000000;
	FONT-FAMILY: arial;
	FONT-SIZE: 8pt;
	border:0px none; 
	FONT-WEIGHT: normal; 
	TEXT-ALIGN: left
}

.clsNumberTextboxLabel
{
	border:0px none; 
	COLOR: #000000; 
	background: #e3e7e3; 
	FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
	FONT-SIZE: 7pt; 
	FONT-WEIGHT: normal; 
	TEXT-ALIGN: right
}

.clsComboLabel 
{
	font-family:arial; 
	font-size:10px; 
	color:#000000; 
	background-color:#ffffff;
}

.clsRptColumnHeader
{
    BACKGROUND-COLOR: #808080;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    /* FONT-WEIGHT: medium; */
    FONT-WEIGHT:normal;
    FONT-SIZE: 7pt;
    HEIGHT:25px;
}

.clsRptLabel
{
    COLOR: #000000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal
}

.clsDGDItem 
{
	font-family:arial; 
	font-size:10px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	background-color:#e7e3e7; 
	padding:3pt;
}

.clsTextCell 
{
	/*word-wrap:break-word;*/
	width:292px;
}

.clsDGDHeader 
{
	BORDER-RIGHT: #6fadd8 1px solid; 
	BORDER-TOP: #6fadd8 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: #6fadd8 1px solid; 
	COLOR: #ffffff; 
	BORDER-BOTTOM: #6fadd8 1px solid; 
	FONT-FAMILY: arial; 
	BACKGROUND-COLOR: #324678; 
	height:25px;
	padding:3pt;
}

.clsDGDPager 
{
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 1px solid; 
	FONT-SIZE: 10px; 
	MARGIN: 2px 10px 2px 0px; 
	BORDER-LEFT: #ffffff 1px solid; 
	COLOR: #000000; 
	BORDER-BOTTOM: #ffffff 1px solid; 
	FONT-FAMILY: arial 
}

.clsDGD
{
	BORDER:#6fadd8 1px solid;
}

.clsPagerLinks 
{
	font-family:arial; 
	font-size:11px;
	color:#000000;
	font-weight:bold;
}

.clsDGDLinks 
{
	font-family:arial; 
	font-size:10px;
	color:#000000;
	margin-top:2px;
	margin-left:0px;
	margin-right:10px;
	margin-bottom:0px;
	padding:3pt;
}

.clsLabelToolTipBelowDDL 
{
	font-family:arial; 
	font-size:10px;color:#000000;
	font-weight:normal;
}

.clsComboToolTipBelowDDL 
{
	font-family:arial; 
	font-size:10px; 
	color:#000000; 
	background-color:#ffffff; 
	width:150px;
}

/* Locks table header */
th 
{
	font-weight:bold;
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	background-color:#324678;
	position:relative;
	cursor: default; 
	top:auto;
	/*top: expression(document.getElementById("ctl00_main_panelgrid").scrollTop-3); /*IE5+ only*/
	z-index: 0;
}

/* Keeps the header as the top most item. Important for top left item*/
th.locked 
{
	z-index: 0;
}

/* Locks second table header */
.clsFixedGridHeader4
{
	font-weight:bold; 
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	background-color:#324678;
	position:relative;
	cursor: default; 
	top:auto;
	/*top: expression(document.getElementById("ctl00_main_panelgrid").scrollTop-4); /*IE5+ only*/
	z-index: 0;
}

/* Keeps the header as the top most item. Important for top left item*/
clsFixedGridHeader.locked 
{
	z-index: 0;
}

/* Locks second table header */
.clsFixedGridHeader
{
	font-weight:bold; 
	font-family:arial;
	font-size:11px;
	color:#ffffff;
	background-color:#324678;
	position:relative;
	cursor: default; 
	top:auto;
	/*top: expression(document.getElementById("ctl00_main_panelgrid2").scrollTop-3); /*IE5+ only*/
	z-index: 0;
}

/* Keeps the header as the top most item. Important for top left item*/
clsFixedGridHeader.locked 
{
	z-index: 0;
}

.HideTableRow 
{
	DISPLAY: none
}

.ShowTableRow 
{
	DISPLAY: list-item
}

.menuMain
{
	width: 100%;
	height: 25px;
	color:#fff;
	background-image:url(images/bg.jpg);
	background-repeat:repeat;
}

.mainTable
{
	width:98%;
	border-width:0;
}

.StaticMenuStyle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	height: 25px;
	color:#fff;
	font-weight:bold;
	background-image:url(images/bg.jpg);
	background-repeat:repeat;
}

.StaticMenuItemStyle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height: 25px;
	color:#000;
	font-weight:normal;
}

.StaticHoverStyle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	height: 25px;
	color:#000;
	font-weight:normal;
}

.DynamicMenuStyle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	height: 20px;
	color:#000;
	font-weight:bold;
	background-image:url(images/menu_BG.gif);
	background-repeat:repeat-y;
}

.DynamicMenuItemStyle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000;
	Height:20px;
	font-weight:normal;
	background-image:url(images/menu_BG.gif);
	background-repeat:repeat-y;
}

.DynamicHoverStyle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	Height:20px;
	color:#000;
	font-weight:normal;
	background:#c8e2f6;
}

/* Header style goes here */

.tdleft {
	background-image:url(images/top_bar_01.jpg);
	background-repeat:no-repeat;
	border:0;
	vertical-align: top;
	width: 680px;
	height: 84px;

	}
	
.tdmid {
	background-image:url(images/top_bar_02.jpg);
	background-repeat:repeat;
	vertical-align: top;
	}
	
/* Table contains header of every page */

.hdtable 
{
	width:95%;
	border:0;
}

.hddiv 
{
	padding: 25px 0 0 0;
	width:100%;
}

.panel 
{
	border-style:groove;
	border-width:0px;
	border-color:Navy;
	background-color:#fff;
	width:100%;
}

.panelBorder
{
	border-style:solid;
	border-width:1px;
	border-color:#BABABA;
	background-color:#fff;
	width:99%;
	padding:5px;	
}

.TopPaddingFromMenu
{
	height:3Px;
}
.PaddingBetweenPanels
{
	height:3Px;
}

	
/* Company Information & date & time */

.dat_tim {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	color:#FFFFFF;
	text-align:left;
	padding-left:10px;
	text-decoration:none;
	}
	
.tim {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:xx-small;
	color:Yellow;
	text-align:left;
	padding-left:10px;
	text-decoration:none;
	}
	
/* Top left bar buttons */


.clsButton A {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
.clsButton:link {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: none
}
.clsButton:visited {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: none
}
.clsButton:hover {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: underline
}
.clsButton:active {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #ffffff; 
	FONT-FAMILY: tahoma; 
	TEXT-DECORATION: none
}

.clsEdit A {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}

.texthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	padding-left: 20px;
	}
	
	/* For Grid content */

.clsColumnHeader {
	background-color:#c1dcff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	width: 976px;
	height: 25px;
	text-align:center;
	}
.clsColumnHeaderLink {
	background-color:#c1dcff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	width: 976px;
	height: 25px;
	text-align:center;
	}
.clsColumnHeaderLink a{
	
	font-weight:bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	}
.clsColumnHeaderLink a:hover{
	font-weight:bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:blue;
	text-decoration:underline;
	}
	

.clsDataLabel {
	background-color:#fff;
	height:15px;
	width: 970px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000; 
	border-color:#fff;
	border-width: 1px;
	border-style:solid;
	}
	
.clsRowDataLabel {
	background-color:#e4f1fb;
	height:15px;
	width: 970px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#000000; 
	border-color:#fff;
	border-width: 1px;
	border-style:solid;
	}
.clsRowDataLabel1 {
	background-color:#e4f1fb;
	height:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#000000; 
	border-color:#fff;
	border-width: 1px;
	border-style:solid;
	}	
.clsCheckBox 
{
	border-color:Blue ;
	border-width: 1px;
	border-style:groove;
	}
	
.clsSelectedRowStyle 
{
	background-color:#CFE8FE;
	Border-Color:#6FADD8;
	Border-Width:1px;
}
	
.gridAltRow {
	background-color:#FFFFFF;
	height:15px;
	border-width: 1px;
	border-style:solid;
	border-color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#000000;
	}
	
.gridFooter {
	background-color:#c1dcff;
	text-align:left;
	width: 976px;
	height: 15px;
	}
	
/* CSS FOR ROUNDED CORNERS */

.container {
 background:#c1dcff; 
 color:#000; 
 margin:0 65px;
 }
.rtop, .rbottom {
 display:block;
 background:#fff;
 }
.rtop *, .rbottom * {
 display: block;
 height: 1px;
 overflow: hidden;
 background:#c1dcff;
 }
.r1 {
 margin: 0 5px
 }
.r2 {
 margin: 0 3px
 }
.r3 {
 margin: 0 2px
 }
.r4 {
 margin: 0 1px;
 height: 1px
 }
 
 /* For Grid Heading */
 
.lftcorner1 {
 background-image:url(images/grid_head_lft.jpg);
 background-repeat:no-repeat;
 width: 14px;
 height: 42px;
 }
 
.lftcorner2 {
 background-image:url(images/grid_head_lft2.jpg);
 background-repeat:no-repeat;
 width: 37px;
 height: 42px;
 }
 
.lftcorner3 {
 background-image:url(images/grid_head_lft3.jpg);
 background-repeat:repeat;
 height:42Px;
 }
 
.rhtcorner {
 background-image:url(images/grid_head_rht.jpg);
 background-repeat:no-repeat;
 width: 15px;
 height: 42px;
 }
 
.textstyle {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 16px;
 text-decoration: none;
 font-weight: bold;
 color: #000000;
 padding-left: 20px;
 }
 
 /* For Login Page */

.textbox200 { 
	background-color: #FFFFFF;
	border-style:solid; 
	border-width:1px;
	border-color:#91A7BD;
	font-weight: normal; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	text-align:left;
	color: #000000; 
	width:200px;
	height:18px;
	}
	
.textmainblack{
	font-family: Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#333333;
	line-height:17px;
	text-align:left;
}

.textmainorange{
	font-family: Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#F5821F;
}

.Intenalotherlink a {
	font-size: 11px;
	font-family: tahoma;
	font-weight: Normal;
	color: #0567B6;
	text-decoration: none;
}
.Intenalotherlink:Link{
	font-size: 11px;
	font-family: tahoma;
	font-weight: Normal;
	color: #0567B6;
	text-decoration: none;
}
.Intenalotherlink:Visited{
	font-size: 11px;
	font-family: tahoma;
	font-weight: Normal;
	color: #0567B6;
	text-decoration: none;
}
.Intenalotherlink:hover {
	font-size: 11px;
	font-family: tahoma;
	font-weight: Normal;
	color: #0567B6;
	text-decoration: underline;
}
.Intenalotherlink:Active{
	font-size: 11px;
	font-family: tahoma;
	font-weight: Normal;
	color: #0567B6;
	text-decoration: none;
} 
 
.keypad 
{
	background-color:#d9efff;
	border:0px;
	width:100%;
}

.calcButton 
{
	background-image:url(images/butn.gif);
	background-repeat:no-repeat;
	font-family:Tahoma;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#4e4e4e;
	width:53px;
	height:34px;
	border:0px;
}

.calcButtonRed 
{
	background-image:url(images/butn.gif);
	background-repeat:no-repeat;
	font-family:Tahoma;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#b20f0f;
	width:53px;
	height:34px;
	border:0px;
}
	
.Calcequal
{
	background-image:url(images/equal.gif);
	background-repeat:no-repeat;
	font-family:Tahoma;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
	color:#b20f0f;
	width:116px;
	height:33px;
	border:0px;
}

.CalcCopy
{
	background-image:url(images/bot_but.gif);
	background-repeat:no-repeat;
	font-family:Tahoma;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	color:#4e4e4e;
	width:241px;
	height:23px;
	border:0px;
}

.CalcHistory
{
	border:1px;
	border-style:solid;
	width:250px;
	border-color:#7f9db9;
	font-family: Tahoma;
	font-size:x-small;
	color:#4e4e4e;
}

.CalcDisplay
{
	border:1px;
	border-color:#7f9db9;
	border-style:solid;
	width:250px;
	font-family:Arial;
	font-size:20px;
	color:#4e4e4e;
}

.CalcBody
{
	background-color:#d9efff;
}
.hideGridColumn
{
	display:none;
}



.clsheader_new {
font-family:arial;
text-indent:3;
font-size:14px;
width:100%;
height:22px;
font-weight:bold;
color:black;
background-image:url(./images/Img_BackgroundApprovalCenterHeader.jpg);
}
.clsheader_new1 {
font-family:arial;
text-indent:3;
font-size:14px;
height:22px;
font-weight:bold;
color:black;
 border:solid 1px #6fadd8;
background-image:url(./images/Img_BackgroundApprovalCenterHeader.jpg);
}
.clsButtonLB 
{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	background-color:#016dae;
	color:White ;
	text-decoration: none;
	text-align:center;
	padding-left:2px;
	padding-right:2px;
	
	BORDER-RIGHT: #5C789C 1px solid; 
	BORDER-TOP: #5C789C 1px solid; 
	BORDER-LEFT: #5C789C 1px solid; 
	BORDER-BOTTOM: #5C789C 1px solid;
	CURSOR: hand;
}

.fixPanel
{
	position:relative;
	
}	
.clsColumnHeader1 {
	background-color:#c1dcff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	width: 976px;
	height: 25px;
	text-align:center;
	POSITION: relative;
	TOP: expression(this.offsetParent.scrollTop);
	}
 .clsColumnHeader2 {
	background-color:#c1dcff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	width: 976px;
	height: 25px;
	text-align:center;
	POSITION: fixed;
	TOP: expression(this.offsetParent.scrollTop);
	}
.clsColumnHeaderLink2 {
	background-color:#c1dcff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	width: 976px;
	height: 25px;
	text-align:center;
	position:fixed ;
	}
.clsColumnHeaderLink2 a{
	
	font-weight:bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	}
.clsColumnHeaderLink2 a:hover{
	font-weight:bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:blue;
	text-decoration:underline;
	}
